const express = require('express')
const { getProfile , getUserById} = require('../../../controllers/application/profile/profileController')
const auth = require('../../../middlewares/auth')
const router = express.Router()
router.get('/',[auth], getProfile)
router.get('/:id', getUserById)

module.exports = router
